﻿body {
    padding-top: 0px !important;
    padding-bottom: 20px;
    text-align: left !important;
    min-width: 100% !important;
    /*font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;*/
}

.body-content {
    min-width: 100% !important;
}

.jumbotron {
    min-width: 100%;
}

.container {
    min-width: 100% !important;aaaaaa
    padding-left: 15px;
    text-align: left;
}

#body-row {
    margin-left: 0;
    margin-right: 0;
}


.navbar {
    background-color: #333;
}

#sidebar-container {
    min-height: 100vh;
    background-color: #333;
    padding: 0;
}

/* Sidebar sizes when expanded and expanded */
.sidebar-expanded {
    width: 230px;
}

.sidebar-collapsed {
    width: 60px;
}

/* Menu item*/
#sidebar-container .list-group a {
    height: 50px;
    color: white;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a {
    height: 45px;
    padding-left: 30px;
}

.sidebar-submenu {
    font-size: 0.9rem;
}

/* Separators */
.sidebar-separator-title {
    background-color: #333;
    height: 35px;
}

.sidebar-separator {
    background-color: #333;
    height: 25px;
}

.logo-separator {
    background-color: #333;
    height: 60px;
}

.item-selected {
    color: #f3f605;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
    content: " \f0d7";
    font-family: FontAwesome;
    display: inline;
    text-align: right;
    padding-left: 10px;
}
/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
    content: " \f0da";
    font-family: FontAwesome;
    display: inline;
    text-align: right;
    padding-left: 10px;
}



p {
    color: black;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,select,textarea {
    max-width: 1000px;
}


.jumbotron {
    padding: 10px 10px 10px 10px;
    max-width: stretch;
}

.bootstrap-select .dropdown-menu > li > a small.muted {
    display: none;
    
}

.bootstrap-select .dropdown-toggle .filter-option {
    position: relative;
    padding-left: 38px;
    
}

.bootstrap-select .dropdown-toggle .filter-option:before {
    content: "Size:";
    font-size: 14px;
    font-weight: 700;
    position: absolute;
    left: 0;
    top: 0;
        
}
.site-logo {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 48px 0 0;
    border: none;
}

.pageList {
    padding: 0px 0px 0px 0px;
}


.fc-scroller {
    overflow-y: hidden !important;
}



.slidecontainer {
    width: 100%; /* Width of the outside container */
}

/* The slider itself */
.slider {
    -webkit-appearance: none; /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 5px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

    /* Mouse-over effects */
    .slider:hover {
        opacity: 1; /* Fully shown on mouse-over */
    }

    /* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
    .slider::-webkit-slider-thumb {
        -webkit-appearance: none; /* Override default look */
        appearance: none;
        width: 25px; /* Set a specific slider handle width */
        height: 25px; /* Slider handle height */
        background: #4CAF50; /* Green background */
        cursor: pointer; /* Cursor on hover */
    }

    .slider::-moz-range-thumb {
        width: 25px; /* Set a specific slider handle width */
        height: 25px; /* Slider handle height */
        background: #4CAF50; /* Green background */
        cursor: pointer; /* Cursor on hover */
    }



/* Make sure that padding behaves as expected */
* {
    box-sizing: border-box
}

/* Container for skill bars */
.skillbar-container {
    width: 100%; /* Full width */
    background-color: #ddd; /* Grey background */
    
}

.skills {
    text-align: right; /* Right-align text */
    padding-top: 2px; /* Add top padding */
    padding-bottom: 2px; /* Add bottom padding */
    color: white; /* White text color */
}

.skillbar-behavioral {
    padding-left: 5px;
    width: 0%;
    background-color: #4CAF50;
}
/* Green */
.skillbar-health {
    padding-left: 5px;
    width: 0%;
    background-color: #2196F3;
}
/* Blue */
.skillbar-housing {
    padding-left: 5px;
    width: 0%;
    background-color: #f44336;
}
/* Red */
.skillbar-social {
    padding-left: 5px;
    width: 0%;
    background-color: #808080;
}
/* Dark Grey */


